[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bacula 2.4.3 packages

Ralf Gross schrieb am Sunday, den 30. November 2008:

> Hi,
> any plans to update the bacula packages to version 2.4.3?
> 2.4.3 is available in unstable now:
> http://packages.qa.debian.org/b/bacula.html
Unstable is uninteristing for bpo. 

We only include versions from testing. 


Reply to: